## libdevel-autoflush-perl 0.5

=== debian/changelog ===
libdevel-autoflush-perl (0.5-1) unstable; urgency=low

  * Initial Release. (Closes: #712853)

 -- Marius Gavrilescu <marius@ieval.ro>  Sat, 22 Jun 2013 09:20:30 +0300
