=== debian/control ===
Source: libdevel-autoflush-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libio-captureoutput-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-autoflush-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-autoflush-perl.git
Homepage: http://metacpan.org/release/Devel-Autoflush/

Package: libdevel-autoflush-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for setting autoflush from the command line
 Devel::Autoflush is a hack to set autoflush for STDOUT and STDERR from the
 command line or from "PERL5OPT" for code that needs it but doesn't have it.
 .
 This often happens when prompting:
 .
   # guess.pl
   print "Guess a number: ";
   $n = <STDIN>;
 .
 As long as the output is going to a terminal, the prompt is flushed when STDIN
 is read.  However, if the output is being piped, the print statement will
 not automatically be flushed, no prompt will be seen and the program will
 silently appear to hang while waiting for input.
