=== debian/watch ===
version=3
http://metacpan.org/release/Devel-Autoflush/   .*/Devel-Autoflush-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
