=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marius Gavrilescu <marius@ieval.ro>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libio-captureoutput-perl,
  perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-autoflush-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-autoflush-perl.git
-Homepage: http://metacpan.org/release/Devel-Autoflush/
+Standards-Version: 3.9.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-autoflush-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-autoflush-perl.git
+Homepage: https://metacpan.org/release/Devel-Autoflush
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdevel-autoflush-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
 Description: module for setting autoflush from the command line
  Devel::Autoflush is a hack to set autoflush for STDOUT and STDERR from the
  command line or from "PERL5OPT" for code that needs it but doesn't have it.
