=== debian/watch ===
version=4
http://metacpan.org/release/Devel-Autoflush   .*/Devel-Autoflush-v?@ANY_VERSION@@ARCHIVE_EXT@$
